	@charset "UTF-8";
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		vertical-align:top;
	}

	body {
		font: 75%/1.6 "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		background: #FFFFFF;
		margin: 0;
		padding: 0;
		color: #333333;
	}
	/* ~~ Element/tag selectors ~~ */
	ul, ol, dl {
		padding: 0;
		margin: 0;
	}
	h1, h2, h3, h4, h5, h6, .dropEverything-col5 ul li strong {
		line-height: 1.5;
		margin-top: 0;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.column-title {
	border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #dedede;
}
	h3 {
	font: 115%/1.5 "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom: 5px;
	font-weight: 700;
	}
	.label h3{
		color:#FFFFFF;
	}
	p {
		margin: 0px;
		padding-bottom: 10px;
	}
	a img {
		border: none;
	}
	/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
	a:link, footer a:link {
		color: #42413C;
		text-decoration: none;
	}
	a:visited, footer a:visited {
		color: #42413C;
		text-decoration: underline;
	}
	a:hover, a:active, a:focus {
		text-decoration: underline;
	}
	.label a:link, .label a:visited  {
		color: #FFFFFF;
		text-decoration: underline;
	}
	.label a:hover, .label a:active, .label a:focus {
		color: #333333;
		background-color: #FFFFFF;
		text-decoration: none;
	}
	.plain-bkg a:link, .plain-bkg a:visited  {
		text-decoration: none;
	}
	.plain-bkg a:hover, .plain-bkg a:active, .plain-bkg a:focus {
		text-decoration: underline;
	}
	/* ~~ This fixed width container surrounds all other blocks ~~ */
	.container {
		width: 930px;
		background: #FFFFFF;
		margin: 0 auto;
	}
	/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
	header {
		background: #FFFFFF;
		padding-bottom: 30px;
	}


	header #language-bar {
		height: 24px;
		padding-top: 10px;
		width:100%;
		text-align: right;
		font: 90%/1.5 "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		color: #999;
	}
	header #language-bar a  {
		text-decoration: none;
		padding: 0px 3px;
		color: #999;
	}
	header #language-bar a:hover  {
		text-decoration: none;
		padding: 0px 3px;
		color: #64B93B;
	}

	header #logo {
		float: left;
		width: 50%;
	}
	#search-bar {
		text-align: right;
		width:200px;
		height: 20px;
		float: right;
		padding-top: 8px;
		padding-right: 0px;
		padding-bottom: 8px;
		padding-left: 0px;
	}
	#search-bar input.search {
		font-size: 80%;
		color: #666;
		padding: 4px 30px 5px 10px;
		width: 120px;
		border: none;
		line-height:15px;
		background-image: linear-gradient(bottom, rgb(245,245,245) 24%, rgb(245,245,245) 0%, rgb(222,222,222) 81%);
		background-image: -o-linear-gradient(bottom, rgb(245,245,245) 24%, rgb(245,245,245) 0%, rgb(222,222,222) 81%);
		background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 24%, rgb(245,245,245) 0%, rgb(222,222,222) 81%);
		background-image: -webkit-linear-gradient(bottom, rgb(245,245,245) 24%, rgb(245,245,245) 0%, rgb(222,222,222) 81%);
		background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 24%, rgb(245,245,245) 0%, rgb(222,222,222) 81%);
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#search-bar input {
		height: 15px;
	}


	#search-bar button {
		 height: 20px;
	}

	#search-bar input.submit {
		margin:0px;
		padding:0px;
	}
	.content {
		padding-bottom: 30px;
	}
	#main-title {
		font-size: 190%;
		line-height: 1.5;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #DEDEDE;
		margin-bottom: 15px;
		text-transform: uppercase;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-weight: 700;
	}
	.three-column {
		width: 290px;
		margin-right: 30px;
		float: left;
		margin-bottom: 30px;
	}
	.three-column.last {
		margin-right: 0px;
		float: left;
	}
	.three-column .column-item  {
		margin-bottom: 15px;
		background-color: #F6F6F6;
	}
	.content li .title, #side-nav li.title {
		line-height: 1.4;
		margin-top: 0;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 110%;
		font-weight: 700;
	}
	.content .full-width-content {
		width: 610px;
		float: left;
		margin-right: 30px;
	}
	.content .side-column {
		float: left;
		width: 130px;
	}
	.content .side-column-right {
		float: right;
	}
	.content .side-column img {
		margin-bottom: 15px;
		display:block;
	}

	.column-title  {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		padding: 10px 10px 5px 10px;
	}
	.column-pic  {
		width: 100%;
	}
	.column-content  {
		padding: 10px 10px 15px 10px;
	}
	.column-content ul{
		padding: 0px;
		margin: 0px;
	}
	.column-content ul.list-divide li {
		background-image: none;
		padding-left: 0px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCC;
		margin-bottom: 10px;
		padding-bottom: 10px;
		line-height: 1.3;
		font-size: 100%;
	}
	.box-heading span{
		font-size: 100%;
		padding: 3px 5px;
	}
	.box-list ul li .date, .content-list .date{
		font-size: 100%;
		line-height: 1.4;
		font-weight: 700;
		margin-top: 0;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		color: #666;
	}
	.list-divide li .date{
		font-size: 100%;
		line-height: 1;
		font-weight: 700;
		margin-top: 0;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	/* ~~ landing page boxes ~~ */
	div.imageSub {
		position: relative;
		width:100%;
	}
				div.imageSub img { z-index: 1;}
				div.imageSub div {
					position: absolute;
					left: 0;
					right: 0;
					bottom: 0;
					padding: 10px;
				}
				div.imageSub div.blackbg {
					z-index: 2;
					color: #000;
					background-color: #000;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
					filter: alpha(opacity=60);
					opacity: 0.6;
			height: 38%;
				}
				div.imageSub div.label {
					z-index: 3;
					color: #FFFFFF;
				}

	/* ~~ The footer ~~ */
	footer {
		padding-top: 10px;
		background: #F6F6F6;
		position: relative;
		clear: both;
	}
	/* ~~ Miscellaneous float/clear classes ~~ */
	.fltrt {
		float: right;
		margin-left: 8px;
	}
	.fltlft {
		float: left;
		margin-right: 8px;
	}
	.clearfloat {
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}

	/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
	header, section, footer, aside, nav, article, figure {
		display: block;
	}
	footer address {
		font-size: 10px;
		color: #666;
		background-color: #F6F6F6;
		font-style: normal;
		padding: 15px;
	}
	#sitemap .sitemap-column-line {
		float: left;
		width: 168px;
		padding: 8px;
		border-left-width: 1px;
		border-left-style: dotted;
		border-left-color: #CCCCCC;
		height: 180px;
		margin-bottom: 15px;
	}
	#sitemap .sitemap-column {
		float: left;
		width: 168px;
		padding: 8px;
		height: 180px;
		margin-bottom: 15px;
	}
	.sitemap-column ul li , .sitemap-column-line ul li {
		list-style-type: none;
		padding-bottom: 5px;
	}
	footer #social-links {
		margin-top: 15px;
		margin-bottom: 10px;
		line-height: 16px;
		vertical-align: middle;
		background-image: url(/images/2013/EUK-logo-sml.gif);
		background-repeat: no-repeat;
		padding-left: 170px;
		height: 30px;
		padding-top: 5px;
	}
	.box-list {
		padding: 10px;
		font-size: 90%;
		margin-bottom: 15px;
	}
	.box-list ul li   {
		list-style-type: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCC;
		margin-bottom: 10px;
		padding-bottom: 10px;
		line-height: 1.3;
	}

	.content #side-nav {
		float: left;
		width: 125px;
		margin-right: 30px;
		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #DEDEDE;
		margin-bottom: 30px;
		font-size: 90%;
		line-height: 1.4;
		padding-right: 4px;
	}
	.content #side-nav ul {
		margin-bottom: 10px;
	}
	.content #side-nav a {
		color: #666;
	}
	#side-nav ul li {
		list-style-type: none;
		padding-bottom: 8px;
	}
	.content .two-column {
		float: left;
		width: 370px;
		margin-right: 30px;
	}
	.content .two-column.last, .last {
		float: left;
		margin-right: 0px;
	}
	.image {
			position:relative;
			float:left; /* optional */
	}
	.image .text {
		position:absolute;
		bottom:0px; /* in conjunction with left property, decides the text position */
		left:0px;
		width:340px; /* optional, though better have one */
		padding: 8px 15px;
		background-color: #333;
		color: #FFF;
		opacity:0.9;
		filter:alpha(opacity=90); /* For IE8 and earlier */
	}
	 .image-banner {
			position:relative;
			float:left; /* optional */
	}
.image-banner .text {
	position:absolute;
	bottom:0px; /* in conjunction with left property, decides the text position */
	left:620px;
	width:270px; /* optional, though better have one */
	padding: 20px;
	height: 310px;
	background-color: #f0f0f0;
	color: #005384;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	line-height: 1.8;
	overflow: hidden;
}

#banner .image-banner .text{
	position:absolute;
	bottom:0px; /* in conjunction with left property, decides the text position */
	left:558px;
	top: 123px;
	width:332px; /* optional, though better have one */
	padding: 20px;
	height: 88px;
	background-color: #0E5A94;
	color: #FFFFFF;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	line-height: 1.8;
	overflow: hidden;
}

#banner .image-banner .text h2, #banner .image-banner .text h3, #banner .image-banner .text h4{
	color: #FFFFFF;
}


	 .coursefinder-banner {
			position:relative;
			float:left; /* optional */
	}
	.coursefinder-banner .text {
		position:absolute;
		bottom:20px; /* in conjunction with left property, decides the text position */
		left:560px;
	height: 140px;
	width: 350px;
		background-color: none;
	color: #005384;
		opacity:0.9;
		filter:alpha(opacity=90); /* For IE8 and earlier */
	line-height: 1.8;
	}

	.text h3 {
		color:#FFFFFF;
	}
	.two-column .column-item {
		background-color:#F6F6F6;
		margin-bottom: 15px;
		padding: 0px;
	}
	.plain-text {
		padding: 15px;
	}
	.breadcrumb {
		color: #999;
		padding: 10px 0px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #DEDEDE;
	}
	.breadcrumb a {
		color: #999;
	}
	.box-list ol {
		list-style-position: inside;
		margin-top: 5px;
	}
	.full-width-content .box-list li{
		border: none;
		line-height: 1.4;
		padding-bottom: 5px;
	}
	.full-width-content .box-list {
		font-size: 100%;
	}
	.content .two-third-column {
		float: left;
		width: 450px;
		margin-right: 30px;
	}
	.one-third-column {
		float: left;
		width: 290px;
	}
	.content  select , .content .full-width{
		display: block;
		width: 100%;
	}.course-form li{
		list-style-type: none;
		padding-bottom: 15px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #dedede;
		margin-bottom: 10px;
	}
	.half-form{
		width:48%;
		padding-right: 4%;
		float: left;
	}
	.half-form-last{
		width:48%;
		padding-right: 0;
		float: left;
	}
	.half-keyword{
		width:48%;
		padding-right: 0;
		float: left;
	}
	.content .content-list li{
		list-style-type: none;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #CCCCCC;
		margin-bottom: 15px;
		padding-bottom: 5px;
	}
	.one-sixth {
		width: 130px;
		float: left;
		margin-right: 30px;
		margin-bottom:25px;
	}
	.three-sixth {
		float: left;
		width: 450px;
		margin-bottom:15px;
	}
	.fourth-sixth {
		float: left;
		width: 610px;
		margin-bottom:15px;
	}
	.side-column img {
		padding-top: 5px;
	}
	.content-list ul .news-breadcrumb, .content-list ul .news-breadcrumb a {
		color: #999;
	}
	.content-list ul .news-breadcrumb .one-sixth  {
		width: 160px;
		margin-right: 0px;
		text-align: right;
	}
	.content-list ul li .title {
		color: #333;
	}
	.content-list ul li .date {
		margin-bottom: 5px;
	}
	#grey-bkg {
		background-color: #ededed;
		line-height: 1.8;
	}
	#grey-bkg a {
		color: #333;
	}
	#grey-bkg li {
		border: none;
		margin: 0px;
	}
	.full-width-content ul{
		margin-bottom:15px;
/*	padding-left: 20px;*/
	}.news-breadcrumb a {
		padding-right: 2px;
		padding-left: 2px;
	}
	h3 .full-details a {
		font-size: 60%;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		color: #999;
		font-weight: normal;
	}
	.caption {
		font-size: 100%;
	}
	.break {
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #CCC;
		height: 15px;
		margin-top: 15px;
	}
	.profile_course_wrapper {
		width: 100%;
		border: 0;
	}
	.profile_course_wrapper th {
		font-weight: 700;
		width: 25%;
		padding-bottom: 5px;
		text-align: left;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCCCCC;
	}
	.profile_course_wrapper td {
		color: #404040;
		padding-bottom: 2px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCCCCC;
		padding-top: 2px;
		padding-right: 5px;
	}
	/*
	.profile_course_wrapper .float-left{
		float:left;
		font-size: 10px;
		font-weight: 700;
	}*/


	.profile_course_wrapper a{
		text-decoration: none;
	}

	/*--- table for course details within .profile_details_wrapper----*/
	.course_list_table_wrapper {
		width: 100%;
		margin: 5px 0px;
		border: 0;
	}

	.course_list_table_wrapper td {
		border: 0;
	}

	/*---------*//*td of .course_list_table_wrapper */
	.course_list_table {
		width: 49%;
		text-align: left;
		vertical-align: text-top;
		border: 0;
	}
	.course_list_table th {
		width: 30%;
		font-weight: normal;
		border: 0;
		padding: 2px 0px;
		line-height: 130%;
	}
	.course_list_table td {
		width: 70%;
		border: 0;
		padding: 2px 0px;
		line-height: 130%;
	}

	.print{
		display: none;
	}

	.noprint{
		display: block;
	}

	a.noprint {
		text-decoration: none;
	}


	/*------------------------------*/ /*first table within content-text*/
	.profile_contact_wrapper { /*wrap two profile_contact inside*/
		width: 100%;
		padding-bottom: 15px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCCCCC;
	}
	.profile_contact {
		width: 49%;
		text-align: left;
		line-height: 130%;
	}
	.profile_contact th {
		font-weight: 700;
		width: 25%;
		padding-bottom: 5px;
		text-align: left;
	}
	.profile_contact td {
		color: #404040;
		width: 100%;
		padding-bottom: 3px;
		padding-left: 5px;
	}

	/*-------------------------------*/ /*second table within content-text, below .profile_contact_wrapper */
	.profile_details_wrapper {
		width: 100%;
		padding-bottom: 15px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCCCCC;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.profile_details {
		width: 49%;
		text-align: left;
		line-height: 130%;
	}
	.profile_details td {
		color: #404040;
		padding-bottom: 15px;
	}

	.profile_details_list { /*table within td of content-text*/
		width: 100%;		/*for type of accommodation, type of location, disabled access */
	}
	.profile_details_list  th, .profile_details .heading {
		font-weight: 700;
		text-align: left;
		padding-bottom: 2px;
	}
	.profile_details_list td {
		color: #404040;
		padding-bottom: 2px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #CCCCCC;
		padding-top: 2px;
	}


	/*---------*//*table put within .course_list_table_wrapper */
	.course_details_list {
		width: 100%;
		border: 0;
		border-color: #FFFFFF;
	}
	.course_details_list td,.course_details_list th {
		border: 0;
	}

	.course_details_list a, .profile_contact a {
		text-decoration: none;
	}
	.dropEverything-col5 ul li .title {
		color: #FFF;
	}
	.column-content  img {
		padding-right: 15px;
		margin-bottom: 5px;
		display: block;
	}
	.list-divide li .title {
		margin-bottom: 5px;
	}
	.half-keyword #keyword {
		width: 80%;
	}
	.half-keyword form #go {
		width: 10%;
	}
	.content-list .list-header {
		padding: 8px;
		margin-bottom: 8px;
	}
	.content-list ul li .three-sixth .title {
		font-size: 130%;
	}
	.list-divide li p , .box-list ul li p{
		margin: 0px;
		padding: 0px;
	}
	.content-list ul.list {
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dedede;*/
	padding-top: 15px;
	margin-top: 15px;
}
.news-breadcrumb .three-sixth , .news-breadcrumb .one-sixth{
	margin: 0px;
	padding: 0px;
}
.BC-footer{
	line-height: 1.3;
}
.course-finder-box{
/*	width: 100%;*/
	background-color: #005384;
	padding: 10px;
	color: #FFF;
	opacity:0.97;
	filter:alpha(opacity=97); /* For IE8 and earlier */
}
.course-finder-box h3{
	color: #FFF;
	paddings-bottom: 5px;
}
.course-finder-box select {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
}
.course-finder-box input {
	width: 43%;
	float:right;
	margin-left: 2.33%;
	margin-bottom: 5px;
}
.course-finder-box input.button-find {
	background-color: #64B93B;
	border:1px solid #FFF;
	color: #FFF;
	padding: 2px 0px;
}
.course-finder-box p a{
	color: #FFF;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 2.33%;
}


.course-finder-topbox{
	width: 330px;
	background-color: #005384;
	padding: 15px 20px;
	color: #FFF;
}
.course-finder-topbox h3{
	color: #FFF;
	padding-bottom: 5px;
}
.course-finder-topbox select {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
}
.course-finder-topbox input {
	float:right;
	margin-left: 2.33%;
	margin-bottom: 5px;
}
.course-finder-topbox input.a_keywords {
	width: 139px;
}
.course-finder-topbox input.button-find {
	background-color: #64B93B;
	border:1px solid #FFF;
	color: #FFF;
	padding: 2px 5px;
}
.course-finder-topbox .advance-search a{
	color: #FFF;
	font-size: 11px;
	text-decoration: underline;
	padding-left: 5.33%;
}

.content-list ul li p .read-more-btn {
	color: #FFF;
	background-color: #CCC;
	padding: 1px 5px;
	line-height: 2.2;
}
ul.course-info-list li h3{
	font-size: 14px;
}
.course-info-list li table tr td table tr th {
	text-align: left;
}
.course-info-list li table {
	margin-bottom: 10px;
}.editable-content-area h4 {
	margin: 0px;
}
.editable-content-area ul.list li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dedede;
	background-image: none;
	padding: 5px 0px;
}
.editable-content-area ul.list {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	background-image: none;
	margin-top: 0px;
	margin-bottom: 30px;
}
.editable-content-area .list li img {
	margin-right: 10px;
}
.editable-content-area .list li .profile-image {
	float: left;
}


hr {
		display: block;
		clear: both;
		height: 0;
		margin: 0;
		padding: 0;
		border: 0;
		line-height: 1;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
}


.column-item hr {
		display: block;
		clear: both;
		height: 0;
		margin: 0;
		padding: 0;
		border: 0;
		line-height: 1;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
.content-list ul li p .number-of-courses {
	color: #999;
}
#side-nav .print-btn {
	background-image: url(/images/2013/print.png);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	padding-left: 22px;
	font-size: 10px;
	margin-bottom: 15px;
}
#side-nav .read-more-btn {
	margin-bottom: 15px;
}

#side-nav .read-more-btn a, #side-nav .print-btn a{
	color: #005384;
	font-size: 10px;
}
.container .content .full-width-content .gallery-box-list .gallery-box {
	width: 31%;
	float: left;
	margin-right: 3%;
}
.container .content .full-width-content .gallery-box-list .gallery-box.last {
	margin-right: 0px;
}
.container .content .full-width-content .gallery-box-list .gallery-box {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 320px;
	margin-bottom: 25px;
}
.container .content .full-width-content .gallery-box-list .gallery-box .gallery-pic {
	margin-bottom: 10px;
}
.container .content .full-width-content .gallery-box-list .gallery-intro {
	margin-bottom: 15px;
}
.container .content .full-width-content .gallery-img-box-list .gallery-img-box {
	width: 31%;
	margin-right: 3%;
	float: left;
	margin-bottom: 15px;
}
.container .content .full-width-content .gallery-img-box-list .gallery-intro {
	margin-bottom: 15px;
}
.container .content .full-width-content .gallery-img-box-list .gallery-img-box.last {
	margin-right: 0px;
}

.sitemap a.blue{
	color: #29A5DC;
}
.sitemap a.dark-blue{
	color: #005384;
}
.sitemap a.green{
	color: #64B93B;
}
.sitemap a.orange{
	color: #F0913B;
}
.sitemap a.purple{
	color: #B362A6;
}

.sitemap a.red{
	color: #DB3127;
}

.sitemap.blue li{
	background-image: url("../../images/2013/blue-arrow.gif");
}
.sitemap.dark-blue li{
	background-image: url("../../images/2013/dark-blue-arrow.gif");
}
.sitemap.green li{
	background-image: url("../../images/2013/green-arrow.gif");
}
.sitemap.orange li{
	background-image: url("../../images/2013/orange-arrow.gif");
}
.sitemap.purple li{
	background-image: url("../../images/2013/purple-arrow.gif");
}

.sitemap.red li{
	background-image: url("../../images/2013/red-arrow.gif");
}

.column-content h4{
	margin: 0;
	margin-bottom: 5px;
	font-size: 110%;
}

.column-item p{
	line-height: 1.3;
}



#catalyz-content{
	width: auto;
}

td hr {
	margin: 0;
	border-style: solid;
}

td.horizontal-rule hr{
	border-style: solid;
}

td.horizontal-rule-dotted hr{
	border-style: dotted;
}

a.image-hover-effect > img:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
}

#banner-home, #banner-home .image-banner{
	height: 350px;
}

#banner .image-banner{
	height: 280px;
}

.content .blue-bkg a, .content .dark-blue-bkg a, .content .green-bkg a, .content .orange-bkg a, .content .purple-bkg a, .content .red-bkg a{
	color: #FFF;
}


.rtl {
	direction: rtl;
	text-align: right;
}

div.dark-blue-course-finder {
	font-size: 125%;
	line-height: 1;
	padding-top: 5px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 700; 
	background-repeat: no-repeat;
}
div.dark-blue-course-finder-search {
	background-image: url("../../images/2013/search.png");
	padding-left: 28px;
}
div.dark-blue-course-finder-speechbubble {
	background-image: url("../../images/2013/speechbubble.png");
	background-position: 0px 14px;
	padding-left: 43px;
	border-top: 1px solid #dedede;
	margin-top: 20px;
	padding-top: 20px;
}
div.dark-blue-course-finder-speechbubble + p {
	margin-top: 5px;
}

div.one-third-column.last img#map {
	float: right;
}

ul.regions {
	clear: both;
	list-style: none;
	padding:0;
	margin:0;
	padding-top: 25px;
	margin-left: 85px;
}
ul.regions li {
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 15px;
	font-size: 80%;
}

ul.regions li.central-england {
	background-image: url("../../images/2013/map/dot.central-england.png");
}
ul.regions li.eastern-england {
	background-image: url("../../images/2013/map/dot.eastern-england.png");
}
ul.regions li.london {
	background-image: url("../../images/2013/map/dot.london.png");
}
ul.regions li.northern-england {
	background-image: url("../../images/2013/map/dot.northern-england.png");
}
ul.regions li.northern-ireland {
	background-image: url("../../images/2013/map/dot.northern-ireland.png");
}
ul.regions li.scotland {
	background-image: url("../../images/2013/map/dot.scotland.png");
}
ul.regions li.south-and-south-east-england {
	background-image: url("../../images/2013/map/dot.south-and-south-east-england.png");
}
ul.regions li.south-west-england-channel-islands {
	background-image: url("../../images/2013/map/dot.south-west-england-channel-islands.png");
}
ul.regions li.wales {
	background-image: url("../../images/2013/map/dot.wales.png");
}

/* video form */
div.orange-course-finder-speechbubble {
	background-image: none;
	color: #F0913B;
	padding-left: 0;
}
form[name="video_form"] {
	margin-bottom: 15px;
}
form[name="video_form"] div.row {
	display: block;
	clear: both;
}
form[name="video_form"] div.row-left {
	width: 48%;
	float: left;
}
form[name="video_form"] div.row-right {
	width: 48%;
	float: right;
}
form[name="video_form"] div.row-middle {
	width: 100%;
}
form[name="video_form"] div.row > div {
	margin-bottom: 10px;
}
form[name="video_form"] div.row > div > label {
	display: block;
}
form[name="video_form"] div.row > div > input,
form[name="video_form"] div.row > div > textarea {
	width: 100%;
	font: 100% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333333;
}
form[name="video_form"] div.row > div > textarea[name="video_form[message]"] {
	height: 100px;
}

/* feedback form */
div.dark-purple-course-finder-speechbubble {
	background-image: url("../../images/2013/speechbubble-purple.png");
	color: #B362A6;
	background-position: 0px 11px;
}
form[name="feedback_form"] {
	margin-bottom: 15px;
}
form[name="feedback_form"] div.row {
	display: block;
	clear: both;
}
form[name="feedback_form"] div.row-left {
	width: 48%;
	float: left;
}
form[name="feedback_form"] div.row-right {
	width: 48%;
	float: right;
}
form[name="feedback_form"] div.row-middle {
	width: 100%;
}
form[name="feedback_form"] div.row > div {
	margin-bottom: 10px;
}
form[name="feedback_form"] div.row > div > label {
	display: block;
}
form[name="feedback_form"] div.row > div > input,
form[name="feedback_form"] div.row > div > textarea {
	width: 100%;
	font: 100% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333333;
}
form[name="feedback_form"] div.row > div > textarea[name="feedback_form[training]"] {
	height: 100px;
}

/* cookie policy */
div[role="dialog"][aria-label="cookieconsent"].cc-window.cc-banner.cc-type-info {
	border-top: 1px solid #333333;
}
div[role="dialog"][aria-label="cookieconsent"].cc-window.cc-banner.cc-type-info > span.cc-message,
div[role="dialog"][aria-label="cookieconsent"].cc-window.cc-banner.cc-type-info > span.cc-message > a.cc-link {
	vertical-align: middle;
}